
						@font-face {
							font-family: 'poppins';
							src: url('https://imageniaestudio.es/wp-content/bcf-fonts/Poppins/poppins-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://imageniaestudio.es/wp-content/bcf-fonts/Poppins/poppins-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://imageniaestudio.es/wp-content/bcf-fonts/Poppins/poppins-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://imageniaestudio.es/wp-content/bcf-fonts/Poppins/poppins-800-normal0.woff2') format('woff2');
							font-weight: 800;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://imageniaestudio.es/wp-content/bcf-fonts/Poppins/poppins-800-normal1.woff2') format('woff2');
							font-weight: 800;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://imageniaestudio.es/wp-content/bcf-fonts/Poppins/poppins-800-normal2.woff2') format('woff2');
							font-weight: 800;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://imageniaestudio.es/wp-content/bcf-fonts/Poppins/poppins-900-normal0.woff2') format('woff2');
							font-weight: 900;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://imageniaestudio.es/wp-content/bcf-fonts/Poppins/poppins-900-normal1.woff2') format('woff2');
							font-weight: 900;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://imageniaestudio.es/wp-content/bcf-fonts/Poppins/poppins-900-normal2.woff2') format('woff2');
							font-weight: 900;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'yanone';
							src: url('https://imageniaestudio.es/wp-content/bcf-fonts/Yanone Kaffeesatz/yanone-kaffeesatz-700-normal0.woff2') format('woff2');
							font-weight: kaffeesatz;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'yanone';
							src: url('https://imageniaestudio.es/wp-content/bcf-fonts/Yanone Kaffeesatz/yanone-kaffeesatz-700-normal1.woff2') format('woff2');
							font-weight: kaffeesatz;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'yanone';
							src: url('https://imageniaestudio.es/wp-content/bcf-fonts/Yanone Kaffeesatz/yanone-kaffeesatz-700-normal2.woff2') format('woff2');
							font-weight: kaffeesatz;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'yanone';
							src: url('https://imageniaestudio.es/wp-content/bcf-fonts/Yanone Kaffeesatz/yanone-kaffeesatz-700-normal3.woff2') format('woff2');
							font-weight: kaffeesatz;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'yanone';
							src: url('https://imageniaestudio.es/wp-content/bcf-fonts/Yanone Kaffeesatz/yanone-kaffeesatz-700-normal4.woff2') format('woff2');
							font-weight: kaffeesatz;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'yanone';
							src: url('https://imageniaestudio.es/wp-content/bcf-fonts/Yanone Kaffeesatz/yanone-kaffeesatz-700-normal5.woff2') format('woff2');
							font-weight: kaffeesatz;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'yanone';
							src: url('https://imageniaestudio.es/wp-content/bcf-fonts/Yanone Kaffeesatz/yanone-kaffeesatz-700-normal6.woff2') format('woff2');
							font-weight: kaffeesatz;
							font-style: 700;
						}
						